

.headercountcontainer {
  background-color: rgba(49, 49, 49, 0.8);
  width: 100%;
  top: 0;
  height: 50px;
  position: fixed;
  padding-right: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  & nav {
    text-decoration: none;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    gap: 20px;
  }
  & nav a {
    text-decoration: none;
    color: white;
    font-weight: 700;
  }
  & .active {
    color: yellow;
  }
}
